Results 1 to 5 of 5

Thread: Uloader problem

  1. #1
    New Member
    Join Date
    May 2009
    Posts
    16
    Thanks
    11
    Thanked 0 Times in 0 Posts

    Uloader problem

    I'm using uloader v5. Today I loaded cios38 rev17 & now my uloader tells me that my hard drive doesn't work with usb 2.0 & maybe try the other port. I tried port 0 & it told me to use port 1. Please help.

    It is a Maxtor 149gb hard drive. I have been using it for over a year so I know it's compatible.
    Last edited by sparksandshorts; 08-31-2010 at 07:11 PM.

  2. #2
    Retired WiiHacks Staff
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,302
    Thanks
    2,249
    Thanked 2,596 Times in 2,026 Posts
    Hmm, what kind of harddrive is it?

  3. #3
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,303 Times in 1,226 Posts
    well cios rev17 should affect anything in uloader since u loader only uses 222/223/224

    do a sys check to check you have them installed

  4. #4
    New Member
    Join Date
    May 2009
    Posts
    16
    Thanks
    11
    Thanked 0 Times in 0 Posts
    Yes cios222,223,224 are installed, all v65535. Everything but "FLASH" is enabled on all 3 ioses. I was reading that ios58 had something to do with usb 2.0, it's v6175 & everything is disabled. If it helps any, I'm on 4.2U, Hermes v4, cios rev17, bootmii as boot2 & ios, priiloader v3(i think), & ios36 with a bug. I appreciate all your help.

  5. #5
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,303 Times in 1,226 Posts
    apps that use ios58 have usb2 support for them...its the same as using ios202(which is faster in my opinion)

    so example hbc runs on ios58 so you get usb2 speed when loading apps of hdd/flash drive etc

    another example is wiimc 1.0.9 uses ios58 so faster loading for movies etc of hdd....or wiimc 1.0.6 uses ios202 same thing its just custom ios.

    Use the uloader 5.1 from my guide see if the problem still presists

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •